AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
SetCDRUserFieldAction Class
SetCDRUserFieldAction Constructor
SetCDRUserFieldAction Constructor
SetCDRUserFieldAction Constructor (String, String)
SetCDRUserFieldAction Constructor (String, String, Boolean)

| SetCDRUserFieldAction Constructor (String, String)

Creates a new SetCDRUserFieldAction that sets the user field of the call detail record for the given channel to the given value.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetCDRUserFieldAction(
    	string channel,
    	string userField
    )

    Public Sub New (
    	channel As String,
    	userField As String
    )

    public:
    SetCDRUserFieldAction(
    	String^ channel,
    	String^ userField
    )

    new :
            channel : string *
            userField : string -> SetCDRUserFieldAction

#### Parameters

channel
  Type: System
  String
  the name of the channel
userField
  Type: System
  String
  the new value of the userfield

See Also

#### Reference

SetCDRUserFieldAction Class
SetCDRUserFieldAction Overload
AsterNET.Manager.Action Namespace